---

# - name: lvremove
#   become: true
#   lvol:
#     vg: '{{pool}}'
#     lv: '{{fs_name}}{{suffix}}'
#     state: absent
#     force: yes


- name: Basic Works
  become: true
  lvol:
    vg: '{{pool}}'
    lv: '{{fs_name}}{{suffix}}'
    state: absent
    force: yes
